.installment {
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-top: 5%;

    .botao_inst {
        text-align: center;
        height: 5vh;
        width: 78.15vw;
        background-color: black;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        color: white;
        font-weight: bold;
        cursor: pointer;
    }

    .paper {
        background-color: #c5c5c5;
        color: #E5E5E5;
        width: 78vw;
        height: 70vh;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        border: solid 1px black;
        overflow: auto;
        align-items: center;
        justify-content: center;

        .itens-lista {
            overflow: auto;
            display: flex;
            flex-direction: column;
            color: white;
            font-size: small;
            text-align: center;

            .container {
                background-color: black;
                margin-top: 1%;
                margin-left: 10%;
                margin-right: 10%;
                border-radius: 8px;
                border: solid 2px black;

                .input {
                    text-align: center;
                    border-radius: 5px;
                    height: 6vh;
                    width: 12vw;
                    margin: 1%;
                    background-color: white;
                    margin-bottom: 4%;
                }

                .button_add {
                    cursor: pointer;
                    border-radius: 8px;
                    height: 6vh;
                    width: 5vw;
                    margin-top: 1.8%;
                    margin-right: 1%;
                    margin-left: 1%;
                    overflow: hidden;
                }
            }
        }
    }
}